# NAME: My_Claude
# AUTHOR: Custom
# UPDATED: 2025-12-17
# Описание: Правила для Claude и других

payload:
  # === Claude & Anthropic ===
  - DOMAIN-SUFFIX,claude.ai
  - DOMAIN-SUFFIX,anthropic.com
  - DOMAIN-KEYWORD,anthropic
  - DOMAIN-KEYWORD,claude
  - DOMAIN-SUFFIX,statsigapi.net

  # === NotebookLM & Google Ecosystem ===
  - DOMAIN-SUFFIX,notebooklm.google
  - DOMAIN-SUFFIX,notebooklm.google.com
  - DOMAIN-SUFFIX,googleapis.com
  - DOMAIN-SUFFIX,gstatic.com
  - DOMAIN-SUFFIX,googleusercontent.com
  - DOMAIN-SUFFIX,googletagmanager.com

  # === Infrastructure & Payments ===
  - DOMAIN-SUFFIX,sentry.io
  - DOMAIN-SUFFIX,stripe.com
  
  # === IP Ranges ===
  - IP-CIDR,160.79.104.0/21,no-resolve
